Dungeondoom start bug -1 reply

Please wait...

lollersis

Daniel!!!???

50 XP

16th January 2008

0 Uploads

38 Posts

0 Threads

#1 10 years ago

Well, I looking forward to play the mod until now. I can`t start it! I have the newest patch, the expension pack, and it allways look like this:

glprogs/heatHazeWithMask.vfp glprogs/heatHazeWithMask.vfp glprogs/heatHazeWithMaskAndVertex.vfp glprogs/heatHazeWithMaskAndVertex.vfp glprogs/enviroSuit.vfp: File not found glprogs/enviroSuit.vfp: File not found ------------------------------- using ARB_vertex_buffer_object memory using ARB2 renderSystem found DLL in pak file: E:\Doom 3\dungeondoom813xp\dungeondoom.pk4/gamex86.dll copy gamex86.dll to E:\Doom 3\dungeondoom813xp\gamex86.dll 271 45 640 480 Regenerated world, staticAllocCount = 0. Shutting down sound hardware idRenderSystem::Shutdown() Shutting down OpenGL subsystem ...wglMakeCurrent( NULL, NULL ): success ...deleting GL context: success ...releasing DC: success ...destroying window ...shutting down QGL ...unloading OpenGL DLL wrong game DLL API version

I have tryd the only Doom 3 needing version, but it happens the same!:mad:




lollersis

Daniel!!!???

50 XP

16th January 2008

0 Uploads

38 Posts

0 Threads

#2 10 years ago

Oh, just got it working!




Dafama2k7

I follow teh Moo!

50 XP

29th September 2006

0 Uploads

622 Posts

0 Threads

#3 10 years ago

Sure it was because trying to use with patch v1.3.0 or v1.3.1, i don't remember which one is compatible with. :D




KingDino

くぽ

50 XP

21st July 2006

0 Uploads

458 Posts

0 Threads

#4 10 years ago

How did you fix it. I am having the same problem.




lollersis

Daniel!!!???

50 XP

16th January 2008

0 Uploads

38 Posts

0 Threads

#5 10 years ago

It was really simple, you must have patch 1.3, not 1.3.1, just 1.3




Dafama2k7

I follow teh Moo!

50 XP

29th September 2006

0 Uploads

622 Posts

0 Threads

#6 10 years ago

If you have D3 patched to v1.3.1 copy the v1.3.1 game03.pk4 to the DungeonDoom mod folder or the v1.3.0 version of the same game03.pk4 to the DungeonDoom mod folder. EASY ! :D




Nitronumber9

I fight for myself.

50 XP

24th July 2006

0 Uploads

67 Posts

0 Threads

#7 10 years ago

Hate to spoil your fun, but the latest version of Dungeon doom uses the 1.31 patch not the 1.3 [taken off the latest version of dungeon dooms readme

DungeonDoom 8.2 6/24/07 borderline interactive Leif Dehmelt -- [email]leif@gravity-music.net[/email] *************************************************************

requirements:

-a Windows based PC capable to run standard Doom3 fluently. -Doom3 full version 1.3.1

you did get the latest version here didn't you?

DungeonDoom, Doom 3 Downloads, Doom 3 DungeonDOOM




KingDino

くぽ

50 XP

21st July 2006

0 Uploads

458 Posts

0 Threads

#8 10 years ago

oh, thanks. I think the roe version is 1.3 where as the doom 3(without roe) verson is 1.3.1